Subject: Summary: PD EHT packages

From: [email-masked] (Jesus M. Castagnetto Mizuaray)
Date: Fri, 02 Sep 1994 15:45:57 -0400

This is the summary of repsonses to my query on PD EHT software.
I couldn't send it before because I am writing my Thesis Research
Proposal. I'll respond to all who answered. For what it seems we
are going to stick with CACAO at least for now, because we are in
process of upgrading our systems and connections. But we seriously
will consider using the QCMP #116 QCPE package, as soon as things
get settle down (hardware-wise) around here. Thanks for the help/tips
to compile/use forticon in a SGI machine, and thosw who gave more
info about CACAO, and thanks to Leif Laaksonen for his offer of a
modified version of FORTICON8.
Hope this helps somebody else.
Greetings

P.S. The answers have been stripped of non-esential to save bandwith.
     My apologies to all who were confused my signature. In my country
     of origin (Peru) we use the father's and mother's last name ;-)

*** Initial query
> Mon Aug 29 05:52:31 1994
> Hello all. Does anybody know about any PD EHT program (or programs)
> for Unix. I got CACAO from the CCL server, but would prefer to have
> something running in our Indigo, because transfering data to a PC
> is not an easy task, because of the way the machines are connected
> Also found in the CCL archives: forticon8.f, but no documentation
> except the one in the program, but for what I can see it was written
> with a VAX in mind.
> Thanks in advance for any lead/hint/idea. I prefer to receive info
> to my mailbox (below), I'll summarize to the list as soon as I got
> some answers.
> Greetings.

*** From [email-masked] (Martin Braendle)
> Date: Mon, 29 Aug 1994 11:54:44 +0200 (DFT)
> Subject: Re: CCL:PD EHT software?
>
> Dear Dr. Mizuaray
> 
> An extended-Hueckel package called ICONC&INPUTC, which should be easily portable
> to UNIX, is available at QCPE (QCMP #116), including sources and manual. It in-
> volves FMO, a modified distance-dependent Wolfsberg-Helmholz approximation, and
> an electrostatic core-core repulsion term. We are running it under IBM RS/6000
> AIX 3.2.3, VMS and MS/DOS. For operating-system-specific implementation que-
> stions you may contact me.  
> 
> With kind regards
> 
> Martin Braendle
> 
> --------------------------------------------------------------------------------
> Martin Braendle, PhD, Institute for Inorganic and Physical Chemistry, 
> University of Berne, Freiestr. 3, CH-3012 Berne, Switzerland,
> Tel. ~41 31 631 42 25, Fax ~41 31 631 39 94, Email [email-masked] 
> --------------------------------------------------------------------------------

*** From: Leif Laaksonen <[email-masked]>
> Date: Mon, 29 Aug 1994 12:57:36 +0300 (EET DST)
> Subject: ICON8
> 
> Hi,
> 
> I have a modified version of FORTICON8 which I have enhanced:
> (1) Dynamic memory allocation through a small c-program
> (2) Number of atoms up to 5000 (eats horrible much of memory)
> (3) Understands the atom names used in protein modelling
> (4) Changed a bit of the output to satisfy my needs 
> (5) Produces the input to an molecular electrostatic potential
>     program VSS.
> (6) ICON8 runs on all Unix boxes.
> 
> If you want the code I can mail the stuff to you.
> Regards,
> 
> -leif laaksonen
> -------------------------------------------------------------------
> Leif Laaksonen                     |  
> Center for Scientific Computing    | Phone:      358 0 4572378
> P.O. Box 405                       | Telefax:    358 0 4572302 
> FIN-02101 Espoo                    | Voice Mail: 358 486257407
> FINLAND                            | Mail:  [email-masked]
> --------URL: http://www.csc.fi/lul/leif/leif.laaksonen.html--------
>               Who has seen the wind?
>               Neither you nor I:
>               But when the trees bow down their heads
>               The wind is passing by.
> 
>                                     Christina Rossetti
> -------------------------------------------------------------------

*** From: [email-masked]
> Date: Mon, 29 Aug 1994 09:27:40 EDT
> Subject: "The Last Word....."

> Jesus:
> 	1. Who publishes "The Last Word-The Ultimate Scientific
> 	   Dictionary"
> 	2. You can print CACAO*.HGL and MOAN1.HGL using a PC Graphics
> 	   Star NX10 and IBM 6-color Pen Plotter. You don't need the
> 	   Laser printers.
> 	3. Can't help you on your request for other EHT program.
> 
> 	Ciao
> 	Pacem in Calcio
>                                                      ///////////
>                                                        |/////|
>                                                        |  3  | 
> Ascanio Giuseppe DiPippo, C.H.S.,C.A.O.S. //////      / liter \
> Salve Regina University         ___        |//|     /           \
> Newport, Roe Dylin 02840     ___|  |__    /    \   |   et cum   |
> [email-masked]     |___  ___|  | H2O  |  |   spiriti  |
> 401-847-6650                    |  |     |      |  |    vini    |
> 41 30'N 71 20'W                 |__|     --------  --------------
> ****************************************************************
> * " Neva trusst n nee won whoo kan ownly spel a wird won whey" * 
> ******************** Mock Twane ********************************

*** From: [email-masked]
> Date: Mon, 29 Aug 1994 11:15:00 -0500 (EST)
> Subject: Re: CCL:PD EHT software?
> 
> Dear Mizuaray,
> The forticon8 will work on INDIGO..
> IMPORTANT... while compiling remember to give flag -static   i.e.
> f77 -static forticon8.f -o executable.file 
> 
> Have fun.
> Satyam

*** From: [email-masked] (Steve Bowlus)
> Date: Mon, 29 Aug 94 10:18:13 -0400
> Subject: EHT
> 
> I've used forticon on my ESV/4D35/Indigo2 without incident.  The conversion 
> from the VAX code is straightforward -- if I remember correctly, a few 
> things get changed to keep the compiler from complaining, but there was 
> nothing even a non-programmer (like myself) couldn't fix.
> 
> sb
> 
> ===========================================================================
>   Stephen B. Bowlus, Ph.D.                Computer-Aided Molecular Design 
>                                           Research Division
>   e-mail: [email-masked]               Sandoz Agro, Inc.
>   Phone:  + 1 415 354 3904                975 California Ave.
>   Fax:    + 1 415 857 1125                Palo Alto, CA 94304
> ===========================================================================

*** From: [email-masked] (Tom Slee)
> Date: Mon, 29 Aug 94 21:57:15 -0400
> Subject: Re: CCL:PD EHT software?
> 
> I don't have any specific address for you, although most 
> Extended Huckel programs I've seen around have their origins
> in Roald Hoffmann's laboratory.  Really, I'm writing to point
> out that in order to get the most from Extended Huckel as a 
> method you need not only an EHT program (such as forticon),
> which produces the MO's etc., but also a program such as FMO
> (developed in Hoffmann's lab I believe), which allows you to
> construct the fragment interaction diagrams which make the 
> method  so useful.  Cacao is particularly attractive because
> it contains both programs.
> 
> 		Yours
> 
> 		Tom Slee

-----
    Jesus M. Castagnetto Mizuaray      | "Organic Chemistry: The practice
Dep.of Chemistry - New York University | of transmuting vile substances 
4 Washington Pl, Room 514. NY 10003    | into publications" (The Last Word-
    [email-masked]       | The Ultimate Scientific Dictionary)